<?php

namespace Litecms\AssociateRank\Repositories\Eloquent;

use Litecms\AssociateRank\Interfaces\AssociateRankRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AssociateRankRepository extends BaseRepository implements AssociateRankRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.associate_rank.associate_rank.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.associate_rank.associate_rank.model.model');
    }
}
