<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateAssociateRanksTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: associate_ranks
         */
        Schema::create('associate_ranks', function ($table) {
            $table->increments('id');
            $table->text('rank')->nullable();
            $table->text('referral')->nullable();
            $table->text('team_investment')->nullable();
            $table->text('reward')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('associate_ranks');
    }
}
