Lavalite package that provides associate_rank management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/associate_rank`.

    "litecms/associate_rank": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\AssociateRank\Providers\AssociateRankServiceProvider::class,

And also add it to alias

    'AssociateRank'  => Litecms\AssociateRank\Facades\AssociateRank::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\AssociateRankTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\AssociateRank\Providers\AssociateRankServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\AssociateRank\Providers\AssociateRankServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\AssociateRank\Providers\AssociateRankServiceProvider" --tag="view"


## Usage


