<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for associate_rank in associate_rank package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  associate_rank module in associate_rank package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'AssociateRank',
    'names'         => 'AssociateRanks',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'AssociateRanks',
        'sub'   => 'AssociateRanks',
        'list'  => 'List of associate_ranks',
        'edit'  => 'Edit associate_rank',
        'create'    => 'Create new associate_rank'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'rank'                       => 'Rank',
        'referral'                   => 'Paid Referral',
        'team_investment'            => 'Enter Team Investment',
        'reward'                     => 'Enter Reward',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'rank'                       => 'Rank',
        'referral'                   => 'Referral',
        'team_investment'            => 'Team Investment',
        'reward'                     => 'Reward',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'rank'                       => ['name' => 'Rank', 'data-column' => 1, 'checked'],
        'referral'                   => ['name' => 'Referral', 'data-column' => 2, 'checked'],
        'team_investment'            => ['name' => 'Team Investment', 'data-column' => 3, 'checked'],
        'reward'                     => ['name' => 'Reward', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'AssociateRanks',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
