@extends('resource.index')
@php
$links['create'] = guard_url('associate_rank/associate_rank/create');
$links['search'] = guard_url('associate_rank/associate_rank');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('associate_rank::associate_rank.title.main') !!}
@stop

@section('sub.title') 
{!! __('associate_rank::associate_rank.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('associate_rank/associate_rank')!!}">{!! __('associate_rank::associate_rank.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('associate_rank::associate_rank.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$associate_ranks->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
