@extends('resource.show')

@php
$links['back'] = guard_url('associate_rank/associate_rank');
$links['edit'] = guard_url('associate_rank/associate_rank') . '/' . $associate_rank->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('associate_rank::associate_rank.title.main') !!}
@stop

@section('sub.title') 
{!! __('associate_rank::associate_rank.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$associate_rank/associate_rank')!!}">{!! __('associate_rank::associate_rank.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$associate_rank/associate_rank')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('associate_rank::associate_rank.partial.show', ['mode' => 'show'])
@stop
